<?php
if (is_array($ads) && count($ads) > 0) {
    echo '<div class="similar_block padding-top-20">';
    echo '<div class="h3 fint l_fint">' . tt('Similar ads', 'similarads') . '</div>';

    echo '<div id="similar_items" class="catalog">';
    echo '<div class="row">';
    foreach ($ads as $key => $item) {
        $this->render('webroot.themes.' . Yii::app()->theme->name . '.views.modules.apartments.views.widgetApartments_list_block_item', array('item' => $item));
    }
    echo '</div>';
    echo '</div>';
    echo '</div>';
}
?>
